flybackできず

Linux用のバックアップツール flyback が0.5xから0.6xに上がっていた。
http://code.google.com/p/flyback/

インストールしようとしたら、tarボールではなく、debパッケージしかなくなっている。
debからrpmにカンタン変換するために alien というプログラムをインストールする。
http://ftp.debian.org/debian/pool/main/a/alien/

最新の alien_8.78.tar.gz からrpmを作ろうとしたら、specファイルは用意されているのだが、specファイル上の記述が8.77のままなので、8.78に書き換える。

$ rpmbuild -ta alien_8.78.tar.gz
$ su
# rpm -ivh ~/rpmbuild/RPMS/noarch/alien-8.77-1.noarch.rpm

これで alien のインストールは終わり。

$ alien -r flyback_0.6.1_r111-1_all.deb
$ su
# rpm -Uvh flyback-0.6.1_r111-2.noarch.rpm

これで flyback のアップグレードは終わり。
しかし、起動して設定しようとすると、次のようなエラーが出る。

flyback

どうやら0.5xと違って0.6xはバックアップ先として外付けのストレージしか指定できないようになったらしい。
外付けの大容量ディスクは持ってないので、しばらく0.5系を使うことにする。

意味ないじゃん。

コメントを残す